body {
background-color : CFE6E6;
color : 336666;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div.menu {
position : absolute;
top : 20px;
left : 10px;
width : 180px;
font-size : 90%;
text-align: justify;
}
div.sloupec {
position : absolute;
top : 235px;
left : 730px;
width : 180px;
background:#fff url(obr/button13.jpg);
}
div.obsah {
position : absolute;
top : 230px;
left : 10px;
width : 700px;
text-align: justify;
}
p.patka {
font-size : 70%;
text-align : center;
border-top : 1px dashed #458A8A;
padding : 5px;
}
p.patka a {
color : #6b3e20 !important;
}
em, strong {
color : #2d5959;
}
ol, ul {
margin : 15px 25px 15px 50px;
padding : 0;
}

p {
padding : 0;
margin : 10px;
line-height : 140%;
}
p.box {
padding : 10px;
border : 1px solid #b8cccc;
background-color : #d5eded;
}
a:link {
color : #73433a;
decoration : none;
}
a:visited {
color : #white;
}
a:hover {
color : #a86132;
}
h1 {
font-size : 160%;
color : #2d5959;
font-weight : normal;
margin : 10px;
}
h2 {
font-size : 130%;
color : #2d5959;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
border-bottom : 1px dashed #458A8A;
}
h3 {
font-size : 120%;
color : #2d5959;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
}

h4 {
font-size : 120%;
color : #2d5959;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
text-align : center;
}

h5 {
font-size : 110%;
color : #2d5959;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;

}

.sloupec p {
padding : 10px;
border : 1px dashed #458A8A;
}


/*LISTA NA ODKAZY */

.menu1 {padding:0 0 0 0px; margin:0; list-style:none; height:35px; background:#fff url(obr/button12.jpg); position : absolute;
top : 177px;
left : 10px;
width : 900px;
 border:1px solid #000; border-width:0 0px; border-bottom:1px solid #444;}

.menu1 li {float:left;}
.menu1 li a {display:block; float:left; height:35px; line-height:35px; color: #CFE6E6; text-decoration:none; font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu1 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu1 li.a.chosen {color:#fff; background:url(obr/button32.jpg);}
.menu1 li.a.chosen b {background:url(obr/button32.jpg) no-repeat right top;}
.menu1 li.current a {color:#fff; background:url(obr/button32.jpg);}
.menu1 li.current a b {background:url(obr/button32.jpg) no-repeat right top;}
.menu1 li a:hover {color:#fff; background:#000 url(obr/button22.jpg);}
.menu1 li a:hover b {background:url(obr/button22.jpg) no-repeat right top;}
.menu1 li.current a:hover {color:#fff; background:#000 url(obr/button32.jpg);}
.menu1 li.current a:hover b {background:url(obr/button32.jpg) no-repeat right top;}


/*LISTA NA ODKAZY 02 */

.menu2 {padding:0 0 0 0px; margin:0; list-style:none; height:35px; background:#fff url(obr/button12.jpg); position : absolute;
	top : 177px;
	left : 10px;
	width : 600px;
 	border:1px solid #000; border-width:0 0px; border-bottom:1px solid #444;}

.menu2 li {float:left;}
.menu2 li a {display:block; float:left; height:35px; line-height:35px; color: #CFE6E6; text-decoration:none; font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu2 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu2 li.a.chosen {color:#fff; background:url(obr/button32.jpg);}
.menu2 li.a.chosen b {background:url(obr/button32.jpg) no-repeat right top;}
.menu2 li.current a {color:#fff; background:url(obr/button32.jpg);}
.menu2 li.current a b {background:url(obr/button32.jpg) no-repeat right top;}
.menu2 li a:hover {color:#fff; background:#000 url(obr/button22.jpg);}
.menu2 li a:hover b {background:url(obr/button22.jpg) no-repeat right top;}
.menu2 li.current a:hover {color:#fff; background:#000 url(obr/button32.jpg);}
.menu2 li.current a:hover b {background:url(obr/button32.jpg) no-repeat right top;}


/*LISTA NA ODKAZY 03 */

.menu3 {padding:0 0 0 0px; margin:0; list-style:none; height:35px; background:#fff url(obr/button51.jpg); position : absolute;
	top : 177px;
	left : 610px;
	width : 300px;
 	border:1px solid #000; border-width:0 0px; border-bottom:1px solid #444;}

.menu3 li {float:left;}
.menu3 li a {display:block; float:left; height:35px; line-height:35px; color: #CFE6E6; text-decoration:none; font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu3 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu3 li.a.chosen {color:#fff; background:url(obr/button52.jpg);}
.menu3 li.a.chosen b {background:url(obr/button52.jpg) no-repeat right top;}
.menu3 li.current a {color:#fff; background:url(obr/button52.jpg);}
.menu3 li.current a b {background:url(obr/button52.jpg) no-repeat right top;}
.menu3 li a:hover {color:#fff; background:#000 url(obr/button53.jpg);}
.menu3 li a:hover b {background:url(obr/button53.jpg) no-repeat right top;}
.menu3 li.current a:hover {color:#fff; background:#000 url(obr/button52.jpg);}
.menu3 li.current a:hover b {background:url(obr/button52.jpg) no-repeat right top;}



/*OBRAZKY GALERIE */

.card {
	float: left;
	width: 132px;
	margin: 0 5px 15px 0;
	padding: 10px 0;
	text-align: center;
	background: #d5eded;
	border-right: 1px solid #458A8A;
	border-bottom: 1px solid #458A8A;
	border-left: 1px solid #b8cccc;
	border-top: 1px solid #b8cccc;
	font-size: 70%;
/* added rules */
	height: 250px;
	overflow:auto;
	}
	
.card-title {
	margin: 0 0 5px 0;
	font-size: 130%;
	color: #2d5959;
	}
.card-photo {
	margin:0 auto; padding:0;
	border: none;
	}
.card-desc {
	margin: 5px 10px; padding:0;
	text-align: justify;
	font-size: 100%;
	}
.card-info {
	margin: 5px 10px 0 10px; padding:0;
	text-align: right;
	font-size: 90%;
	color: #666;
	}

.photos {
	margin:10 ; padding:0;
	border: none;
	text-align: justify;
	}

/* TABULKA */


.example table {
	margin : 10px;
	border-collapse:collapse;
	border-spacing:0;
	border: 1px solid #458A8A;
	font:70%/1 verdana, sans-serif;
	}
.example td {
	padding: 0.3em 1.5em;
	background: e5ffff;
	}
.example .even td {
	background: #d5eded;
	}
.example .nadpis td {
	border-bottom: 1px solid #b8cccc;
	background: #b7cbcb;
	font-weight : bold;
	}